recovery:
  state:
    round: 463
    hash: "5a61afe10ee279e60860724aff413fd3bb83efa275a2a29cd2b8bd275a222006c380e62e78a6149492c167b8f587b5fe"
    timestamp: "2025-10-21T05:50:00.251671793Z"
  bootstrap: null
  package: null
  stream: null
